<%@ Page Language="VB" ContentType="text/xml" %>
<%@ import Namespace="System.Xml" %>
<%@ import Namespace="System.Text" %>
<script runat="server">

    Sub Page_Load(sender As Object, e As EventArgs)
      Dim writer As New XmlTextWriter(Response.OutputStream, Encoding.UTF8)

      writer.WriteStartDocument()
        writer.WriteStartElement("response")
          writer.WriteElementString("message", "Hello, AJAX!")
        writer.WriteEndElement()
      writer.WriteEndDocument()
      writer.Close()
    End Sub

</script>

